NNG_MSG_FREE(3)

NAME
nng_msg_free - free a message

SYNOPSIS

    #include <nng/nng.h>

    void nng_msg_free(nng_msg *msg);

DESCRIPTION

The nng_msg_free() function deallocates the message msg entirely.

RETURN VALUES

None.

ERRORS

None.

SEE ALSO

nng_msg_alloc(3), nng_msg_realloc(3), nng_msg(5), nng(7)